Skip to content

getPurchasingRFQSuppliersWithLinks

READ

Get purchasing r f q suppliers with links.

POST /api/v1/purchasing/getPurchasingRFQSuppliersWithLinks
curl -X POST '<your-host>/api/v1/purchasing/getPurchasingRFQSuppliersWithLinks' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "purchasingRfqId": "string"
  }'
Response
{
  "results": [
    {
      "companyId": "string",
      "createdAt": "string",
      "createdBy": "string",
      "id": "string",
      "purchasingRfqId": "string",
      "supplierId": "string",
      "updatedBy": "string",
      "supplier": {
        "id": "string",
        "name": "string"
      }
    }
  ],
  "count": null
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "purchasingRfqId": {
      "type": "string"
    }
  },
  "required": [
    "purchasingRfqId"
  ]
}